## org.eclipse.wst.server.core.util
Interface IStaticWeb

    public interface IStaticWeb

A static Web module that could be deployed to Apache or another HTTP server.

Since:
  1.0

Method Summary
`java.lang.String` `getContextRoot()` Returns the context root of the Web.

Method Detail

### getContextRoot

    java.lang.String getContextRoot()

  Returns the context root of the Web.

  Returns:
    java.lang.String